- Backend Script API
- <internal>
- EventEmitter

# Namespace EventEmitter

## Classes

EventEmitterAsyncResource

## Interfaces

Abortable
EventEmitterAsyncResourceOptions
EventEmitterReferencingAsyncResource

## References

EventEmitter → EventEmitter

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme

### On This Page

Classes
EventEmitterAsyncResource
Interfaces
Abortable
EventEmitterAsyncResourceOptions
EventEmitterReferencingAsyncResource
References
EventEmitter